\documentclass[a4paper,12pt]{article}
\usepackage{../../../templates/warmachine}

\meta
\copertina{\pdpv}{../../../templates/res/img/logo.png}

\begin{document}
	\maketitle
	\thispagestyle{empty}  %rimuove header e footer da pagina principale
	\infodoc{1.0.0}{12/03/2018}{\ele, \andrea, \ric}{\leo, \foga}{\leo}{Esterno}{\distribuzioneEsterna}
	
	\include{sezioni/Diario}
	\include{sezioni/Introduzione}
	\include{sezioni/Analisi_Rischi}
	\include{sezioni/Risorse}
	\include{sezioni/Suddivisione}
	\include{sezioni/Consuntivo}
	\include{sezioni/Calendario}
	\include{sezioni/Appendice}
	
\end{document}

